/* Global Styles */

body {
	margin:0px;
	background-color: #FDFBF2;
	background-image: url(/images/bakgrunn2.jpg);
	}
		
a {
	color: #0066FF;
	font-weight:bold;
	}
	
a:hover {
	color: #3366CC;
	}

/* ID Styles */

	
.navigation_top {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	border-bottom: 2px solid #FDFBF2;
	}

.navigation a {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url("images/arrow.gif") 14px 45% no-repeat;
	border-bottom: 2px solid #FDFBF2;
	}
	
.navigation a:hover {
	background: #ffffff url("images/arrow.gif") 14px 45% no-repeat;
	color:#0099FF;
	}
	
.navigation_undernav a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:12px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 40px;
	background: url("images/arrow_undernav.gif") 14px 45% no-repeat;
	border-bottom: 2px solid #FDFBF2;
	}

.navigation_undernav a:hover {
	background: #ffffff url("images/arrow_undernav.gif") 14px 45% no-repeat;
	color:#0099FF;
	}

#logo 	{
	color: #996600;
	letter-spacing:.2em;
	line-height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	}

#tagline 	{	
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	letter-spacing:.4em;
	line-height:18px;
	}

.topplogo {
	background-color: #FFFFFF;
	background-image: url(/images/logo_topp3.jpg);
}


#monthformat {
	border-bottom: 2px solid #E6F3FF;
		}
		
.dateformat {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:.2em;
	}
	
.dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
.dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	color:#003366;
	line-height:20px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}
	
.tableText {
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}

.pageName{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:40px;
	letter-spacing:.2em;
	}
	
.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}
	
.navText {
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
